@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Zen+Maru+Gothic&family=Zen+Old+Mincho&display=swap');


body {
    font-family: "Noto Sans JP", sans-serif;
    margin: 0;
    padding: 0;
    letter-spacing: 0.05em;
}

.w1000 {
    width: 90%;
    max-width: 1000px;
    margin: auto;
}

.w800 {
    width: 90%;
    max-width: 800px;
    margin: auto;
}



.sp {
    display: none !important;
}

.ssp {
    display: none;
}

@media screen and (max-width:767px) {
    .pc {
        display: none !important;
    }

    .sp {
        display: inline-block !important;
    }
}

@media screen and (max-width:500px) {

    .ssp {
        display: inline-block;
    }

}

main {
    color: #534741;
}


main .title {
    font-size: 50px;
    background-color: #e0f0cb;
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0;
}

main .title::before {
    content: url(../img/title_prts.png);
    position: absolute;
    height: 150px;
    top: 0;
    left: 0;
}

main .title span {
    position: relative;
    z-index: 10;
}

@media screen and (max-width:767px) {

    main .title {
        font-size: 21.5px;
        height: 100px;
        text-align: center;
    }

    main .title::before {
        content: "";
        background-image: url(../img/title_prts.png);
        position: absolute;
        height: 100px;
        width: 300px;
        left: -120px;
    }
}


@media screen and (max-width:500px) {

    main .title {
        height: 80px;
    }

    main .title::before {
        content: "";
        background-image: url(../img/title_prts.png);
        position: absolute;
        height: 80px;
        width: 300px;
        left: -150px;
    }
}


a {
    text-decoration: none;
    transition: 0.3s;
    color: #534741;
}

a:hover {
    opacity: 0.7;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

/*ヘッダー*/

header {
    position: sticky;
    top: 0;
    background-color: #ffffff;
    z-index: 9999;
}

header .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header h1 {
    font-size: 30px;
    color: #144d97;
    font-weight: 600;
    margin: 0 0 0 3%;
}
header h1 a {
    color: #144d97;
}

header h1 span {
    display: block;
    font-size: 20px;
}


.center_com {
    width: 800px;
}


.center_com .flex {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.center_com .bread {
    font-size: 14px;
    width: 350px;
}

.center_com .size {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #1b8664;
    display: none;
}

.center_com .size img {
    display: block;
    margin-left: 10px;
    cursor: pointer;
}

.center_com .lang {
    display: flex;
}

.center_com .lang span {
    display: block;
    padding: 10px;
    background-color: #dddddd;
    font-size: 14px;
    color: #1b8664;
    font-weight: 600;
    cursor: pointer;
}

.center_com .lang span.selected {
    color: #ffffff;
    background-color: #1b8664;
    cursor: auto;
}

header .contact {
    padding: 8px 30px;
    border: 1px solid #000;
    border-radius: 25px;
}

header nav {
    margin-top: 20px;
}

header nav ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    text-align: center;
}

header nav a {
    display: block;
    padding: 0 3px;
    border-right: 1px solid #534741;
    color: #534741;
}

header nav a:first-child {
    border-left: 1px solid #534741;
}

header nav li {
    padding: 3px 0 6px;
    border-bottom: #ffffff 4px solid;
}

header nav li:hover {
    border-bottom: #1b8664 4px solid;
}

.gra {
    background: linear-gradient(to bottom right, #80bc2f, #1b8664);
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    color: #ffffff;
    width: 10%;
    min-width: 170px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

header div.menu {
    display: flex;
}

.menu_txt {
  display: block;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
}

.hum {
    width: 130px;
    height: 119px;
    background-color: #534741;
    position: relative;
}

.hum span {
    display: block;
    width: 58px;
    height: 2px;
    background-color: #ffffff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.hum span:first-child {
    top: calc(50% - 19px);
}


.hum span:nth-child(2) {
    top: calc(50% - 1px);
}

.hum span:last-child {
    top: calc(50% + 19px);
}




/* アコーディオン中身は最初は閉じる */
.spnav .accordion-content {
  display: none;
  padding-left: 1em;
}
.spnav .accordion-content li {
  border-bottom: none;
}
.spnav .accordion-content li a {
  padding: 5px 6px;
}

/* 開いた状態 */
.spnav .accordion.is-open .accordion-content {
  display: block;
  padding-bottom: 20px;
}

/* ボタン見た目調整 */
.spnav .accordion-toggle {
  width: 100%;
  background: none;
  border: none;
  text-align: left;
  padding: 14px 6px;
  font-size: 1em;
  cursor: pointer;
  color: #fff;
}

/* ▼アイコン（任意） */
.spnav .accordion-toggle::after {
  content: "+";
  float: right;
  transition: transform 0.3s;
  font-size: 20px;
}

.spnav .accordion.is-open .accordion-toggle::after {
  content: "-";
  font-size: 20px;
}



@media screen and (max-width:1450px) {
    header h1 {
        font-size: 27px;
        margin-left: 1%;
    }

    .center_com {
        width: auto;
    }

    .center_com .bread {
        width: 64px;
    }

    .center_com .lang,
    header .contact {
        margin-left: 10px;
    }

    .gra {
        min-width: 100px;
    }


    .hum {
        width: 100px;
    }

}

@media screen and (max-width:1080px) {

    header h1 {
        font-size: 25px;
        margin-left: 1%;
    }

    .center_com .bread {
        /* display: none; */
        font-size: 12px;
    }


    nav.pc {
        display: none;
    }

    nav.sp {
        display: block;
        width: 100%;
        margin-top: 0;
    }

    .center_com .flex {
        flex-wrap: wrap;
        justify-content: space-around;
        margin-top: 0;
    }

    .gra {
        width: 100px;
        height: 100px;
    }


    .hum {
        width: 100px;
        height: 100px;
    }
}

@media screen and (max-width:767px) {
    header h1 {
        font-size: 20px;
        margin-left: 5%;
    }

    header h1 span {
        font-size: 16px;
    }

    .center_com .size {
        font-size: 12px;
        margin-bottom: 5px;
    }

    .center_com .flex {
        display: block;
        width: fit-content;
    }

    .center_com .size img {
        margin-left: 5px;
    }

    .center_com .lang {
        width: fit-content;
        margin-left: auto;
    }

    .gra {
        width: 90px;
        min-width: auto;
        height: 80px;
        font-size: 15px;
    }

    .menu_txt {
      display: block;
      text-align: center;
      font-size: 9px;
      font-weight: bold;
      color: #fff;
    }

    .hum {
        width: 80px;
        height: 80px;
    }

    .hum span {
        display: block;
        width: 38px;
        height: 2px;
        background-color: #ffffff;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .hum span:first-child {
        top: calc(50% - 11px);
    }


    .hum span:nth-child(2) {
        top: calc(50% - 1px);
    }

    .hum span:last-child {
        top: calc(50% + 9px);
    }

    header .contact {
        margin: 0 0 5px 5%;
        padding: 4px 20px;
        display: none!important;
    }


    header nav a {
        display: block;
        padding: 0 3px;
        border-right: 1px solid #534741;
        color: #534741;
    }

    header nav a:first-child {
        border-left: none
    }

    header nav a:last-child {
        border-right: none;
    }


}

@media screen and (max-width:500px) {
    header h1 {
        font-size: 16px;
        margin-left: 3%;
    }

    header h1 span {
        font-size: 13px;
    }

    .center_com .size {
        font-size: 10px;
        margin-bottom: 5px;
    }

    .center_com .flex {
        display: block;
        width: fit-content;
    }

    .center_com .size img {
        margin-left: 3px;
        width: 15px;
    }

    .center_com .lang {
        width: fit-content;
        margin-left: auto;
    }

    .center_com .lang span {
        font-size: 12px;
        padding: 5px;
    }

    .gra {
        width: 70px;
        min-width: auto;
        height: 60px;
        font-size: 13px;
    }

    .hum {
        width: 60px;
        height: 60px;
    }

    .hum span {
        display: block;
        width: 32px;
    }

    header .contact {
        margin: 0 0 5px 5%;
        padding: 4px 20px;
        font-size: 14px;
        display: none;
    }




    header nav a {
        display: block;
        padding: 0 2px;
        font-size: 13px;
    }

    header nav ul {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        text-align: center;
    }

}



/*フッター*/

footer {
    color: #ffffff;
    background: linear-gradient(to bottom right, #80bc2f, #1b8664);
}

footer a {
    color: #ffffff;
    display: block;
}

footer .w1000 {
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
}

footer h2 {
    font-size: 30px;
    font-weight: 600;
    margin-top: 0;
}

footer h2 span {
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
}

footer p {
    font-size: 14px;
    line-height: 2;
}


footer .m1 {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 17px;
}

footer .m2 {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 17px;
}

footer .m3 {
    font-size: 13px;
    margin-bottom: 17px;
}

footer .flex_column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


footer .margin_left {
    margin-left: 17px;
}

footer nav {
    background-color: #534741;
    padding: 15px 0;
}

footer nav ul {
    display: flex;
    margin: auto;
    justify-content: center;
}

footer nav ul li {
    font-size: 14px;
    padding: 0 20px;
    border-left: #ffffff 1px solid;
}

footer nav ul li:first-child {
    border-left: none;
}



/* 右上の並び */
.menu{
  display:flex;
  align-items:center;
  justify-content:flex-end;
  gap:12px;
  background: #534741;
}

/* ハンバーガーボタン */
.hum{
  position: relative;
  /* width: 44px; */
  height: 44px;
  border: 0;
  background: transparent;
  cursor: pointer;
}

/* 3本線 共通 */
.hum span{
  position: absolute;
  left: 50%;
  width: 50px;
  height: 2px;
  background: #fff;
  transform: translateX(-50%);
  transition: transform .25s, opacity .25s;
}

/* 通常時の位置 */
.hum span:nth-child(1){ top: 7px; }
.hum span:nth-child(2){ top: 21px; }
.hum span:nth-child(3){ top: 35px; }

/* 開いた時（×） */
.is-open .hum span:nth-child(1){
  top: 21px;
  transform: translateX(-50%) rotate(45deg);
}

.is-open .hum span:nth-child(2){
  opacity: 0;
}

.is-open .hum span:nth-child(3){
  top: 21px;
  transform: translateX(-50%) rotate(-45deg);
}


.spnav{
  background: linear-gradient(to bottom right, #80bc2f, #1b8664);
  position:fixed;
  top:0;
  right:0;
  width:min(80vw, 320px);
  height:100vh;
  z-index:1001;
  padding:80px 20px 20px;
  opacity:0;
  visibility:hidden;
  pointer-events:none;
  transition:opacity .25s, visibility .25s;
  margin-top: 120px;
}

.is-open .spnav{
  opacity:1;
  visibility:visible;
  pointer-events:auto;
}

.spnav ul{
  list-style:none; padding:0; margin:0;
  display: block;
 }
.spnav ul li{
  padding: 0!important;
  border-bottom: #ffffff 1px solid;
  text-align: left;
 }
 .spnav ul li:hover {
   border-bottom: #ffffff 1px solid;
 }
.spnav a{
  display:block;
  padding:14px 6px;
  text-decoration:none;
  color:#fff;
  border: none!important;
}

/* 背景の暗幕 */
.spnav-overlay{
  position:fixed;
  inset:0;
  background:rgba(0,0,0,.5);
  opacity:0;
  pointer-events:none;
  transition:opacity .25s;
  z-index:1000;
}

.is-open .spnav-overlay{
  opacity:1;
  pointer-events:auto;
}





@media screen and (max-width:767px) {
    footer .w1000 {
        flex-wrap: wrap;
        padding: 50px 0 20px;
    }

    footer .w1000>div {
        margin-bottom: 30px;
    }

    footer .w1000>div:first-child {
        width: 100%;
    }

    footer h2 {
        font-size: 24px;
        margin-bottom: 10px;
    }

    footer h2 span {
        display: inline-block;
        font-size: 18px;
        margin-bottom: 0;
        margin-right: 20px;
    }

    footer p {
        font-size: 12px;
    }

    footer .m1 {
        font-size: 15px;
        font-weight: 600;
        margin-bottom: 15px;
    }

    footer .m2 {
        font-size: 13px;
        margin-bottom: 15px;
    }

    footer .m3 {
        font-size: 11px;
        margin-bottom: 15px;
    }

    footer nav ul {
        display: block;
        margin: auto;
        width: fit-content;
        text-align: center;
    }

    footer nav ul li {
        display: inline-block;
        margin: 5px 0;
    }

    footer nav ul li:first-child {
        border-left: #ffffff 1px solid;
    }

    footer nav ul li:last-child,
    footer nav ul li:nth-child(3) {
        border-right: #ffffff 1px solid;
    }



    .hum{
      position: relative;
      width: 40px;
      height: 40px;
      border: 0;
      background: transparent;
      cursor: pointer;
    }

    /* 3本線 共通 */
    .hum span{
      position: absolute;
      left: 50%;
      width: 30px;
      height: 1.5px;
      background: #fff;
      transform: translateX(-50%);
      transition: transform .25s, opacity .25s;
    }

    /* 通常時の位置 */
    .hum span:nth-child(1){ top: 12px; }
    .hum span:nth-child(2){ top: 21px; }
    .hum span:nth-child(3){ top: 30px; }

    .menu {
          padding-right: 10px;
    }
    .spnav{
      width:100%;
      margin-top: 60px;
      padding:50px 15px 20px;
      box-sizing: border-box;
    }

}


.screen-reader-response {
  display: none!important;
}
#wpcf7-f184-o1-ve-radio-286 {
  display: none!important;
}
#wpcf7-f184-o1-ve-protective_type {
  display: none!important;
}
#wpcf7-f184-o1-ve-checkbox-633 {
  display: none!important;
}
#wpcf7-f184-o1-ve-name {
  display: none!important;
}
#wpcf7-f184-o1-ve-kana{
  display: none!important;
}
#wpcf7-f184-o1-ve-postcord{
  display: none!important;
}
#wpcf7-f184-o1-ve-adress{
  display: none!important;
}
#wpcf7-f184-o1-ve-tel{
  display: none!important;
}
#wpcf7-f184-o1-ve-email{
  display: none!important;
}
#wpcf7-f184-o1-ve-message{
  display: none!important;
}
.wpcf7-not-valid-tip {
  color: red;
  display: block;
  position: absolute;
  bottom: -19px;
}
.wpcf7-response-output {
  margin-top: 30px;
  color: red;
  text-align: center;
}


/* .sub-radio .first {
  display: none;
} */

/* デフォルトのチェックボックスを消す */
.custom-radio input[type="checkbox"] {
  display: none;
}

/* ラベルをラジオ風にする */
.custom-radio .wpcf7-list-item-label {
  position: relative;
  padding-left: 20px;
  cursor: pointer;
  display: inline-block;
}

/* 丸の外枠 */
.custom-radio .wpcf7-list-item-label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 11px;
  height: 11px;
  border: 1px solid #a09a96;
  border-radius: 50%;
  background: #fff;
}

/* 選択時の中丸 */
.custom-radio input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
  content: "";
  position: absolute;
  left: 2.5px;
  top: 10.5px;
  width: 8px;
  height: 8px;
  background: #0075ff;
  border-radius: 50%;
}
